{% extends "src/html/layout/_template.njk" %}

{%- set header_absolute = true -%}
{%- set header_logo_white = true -%}
{%- set header_border = true -%}
{% set title = "Page list" %}

{% block top %}
    <div class="promo">
        <div class="promo__slider">
            <div class="swiper-container promo-slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="promo__slide" style="background-color: rgb(39, 69, 168);">
                            <div class="promo__slide--wrap slide-one">
                                <div class="slide-one__image">
                                    <img src="images/homepage/slide_01__image.webp"  class="img-fluid" alt="">
                                </div>
                                <div class="slide-one__shadow">
                                    <img src="images/homepage/slide_01__shadow.webp"  class="img-fluid" alt="">
                                </div>
                                <div class="slide-one__slogan">Run</div>
                                <div class="slide-one__text">everyhere <br/> you want</div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="promo__slide" style="background-color: rgb(30, 132, 106);">
                            <div class="promo__slide--wrap slide-two" style="background-image: url('images/homepage/slide_02__image.webp');">
                                <div class="slide-two__text">
                                    <div class="slide-two__text--one">Challenge</div>
                                    <div class="slide-two__text--two">yourself!</div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="promo__slide" style="background-color: rgb(253, 0, 58);">
                            <div class="promo__slide--wrap slide-three" style="background-image: url('images/homepage/slide_03__image.webp');">
                                <div class="slide-three__text">
                                    <div class="slide-three__text--one">Do it</div>
                                    <div class="slide-three__text--two">for fun</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- /.promo__slider -->
        <div class="promo__countdown">
            <div class="container">
                <div class="promo-countdown">
                    <div class="promo-countdown__main" id="my-timer" data-timer="Sat Sep 27 2021 17:41:59 GMT+0300">
                        <div class="promo-countdown__item">
                            <div class="promo-countdown__value timer-days">33</div>
                            <div class="promo-countdown__label">Days</div>
                        </div>
                        <div class="promo-countdown__item">
                            <div class="promo-countdown__value timer-hours">07</div>
                            <div class="promo-countdown__label">Hours</div>
                        </div>
                        <div class="promo-countdown__item">
                            <div class="promo-countdown__value timer-minutes">20</div>
                            <div class="promo-countdown__label">Minutes</div>
                        </div>
                        <div class="promo-countdown__item">
                            <div class="promo-countdown__value timer-seconds">32</div>
                            <div class="promo-countdown__label">Seconds</div>
                        </div>
                    </div>
                    <div class="promo-countdown__text"><span>Till</span> <span>next</span> <span>run</span></div>
                </div>
            </div>
        </div><!-- /.promo__timer -->
    </div><!-- /.promo -->
{% endblock %}


{% block content %}

    <div class="home-block">
        <h2 class="home-block__heading"> Who are we?</h2><!--/.home-block__heading -->
        <div class="home-block__content">
            <div class="about-block">
                <div class="about-block__main"  data-aos="fade-up" data-aos-duration="1000" data-aos-delay="400">
                    <div class="about-block__item">
                        <div class="about-block__header">
                            <div class="about-block__header--icon">
                                <svg class="ico-svg" viewBox="0 0 416 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#running" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="about-block__header--title"><strong>Online</strong> runs</div>
                        </div><!--/.about-block__header -->
                        <div class="about-block__content">We love running. For us, borders, quarantines, and weather conditions present no obstacle. We run anywhere, in the company of athletes from all over the world. We organize running competitions which, far from leaving you feeling cold, will stir in you the same emotions and competitive spirit as in traditional competitions.</div><!--/.about-block__content -->
                    </div><!--/.about-block__item -->
                    <div class="about-block__item">
                        <div class="about-block__header">
                            <div class="about-block__header--icon">
                                <svg class="ico-svg" viewBox="0 0 496 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#globe-americas" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="about-block__header--title"><strong>Worldwide</strong> running club</div>
                        </div><!--/.about-block__header -->
                        <div class="about-block__content">Become part of a global community of athletes. Share your results and receive support from runners from anywhere on the planet. Run in your own city, together with thousands of runners from all over the world. Compare results on a global table and win unique medals.</div><!--/.about-block__content -->
                    </div><!--/.about-block__item -->
                </div>
                <div class="about-block__media">
                    <div class="about-block__media--image" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="600">
                        <img src="images/homepage/about_block_image.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.about-block__media -->
            </div><!--/.about-block -->
        </div><!--/.home-block__content -->
    </div><!--/.home-block -->

    <div class="home-block">
        <h2 class="home-block__heading home-block__heading--right">Races</h2><!--/.home-block__heading -->
        <div class="home-block__content">
            <div class="races">

                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_01.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__tag">Early bird!</div><!--/.race__tag -->
                    <div class="race__status">Registration is open</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">London Victory Run 2021</div>
                        <div class="race__date">June 25-27, 2021</div>
                        <div class="race__price"><small>$</small>29</div>
                        <div class="race__after">39 after 25 May 21</div>
                        <div class="race__info">free medal shipping</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">Choose a distance</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->

                <div class="race">
                    <a href="#" class="race__image">
                        <img src="images/content/race_02.webp" class="img-fluid" alt="">
                    </a><!--/.race__image -->
                    <div class="race__tag">Early bird!</div><!--/.race__tag -->
                    <div class="race__status">Registration is open</div><!--/.race__status -->
                    <div class="race__content">
                        <div class="race__title">Berlin United People Run 2021</div>
                        <div class="race__date">July 23-25, 2021</div>
                        <div class="race__price"><small>$</small>29</div>
                        <div class="race__after">39 after 25 May 21</div>
                        <div class="race__info">free medal shipping</div>
                        <div class="race__button">
                            <a href="#" class="btn btn-sm btn-yellow">Choose a distance</a>
                        </div>
                    </div><!--/.race__content -->
                </div><!--/.race -->

            </div><!--/.races -->
        </div><!--/.home-block__content -->
    </div><!--/.home-block -->

    <div class="home-block">
        <h2 class="home-block__heading" data-aos="fade-up" data-aos-duration="1200" data-aos-delay="400">How does it work?</h2><!--/.home-block__heading -->
        <div class="home-block__content" data-aos="fade-up" data-aos-duration="1200" data-aos-delay="400">
            {% include "src/html/parts/_how-it-work.njk" %}
        </div><!--/.home-block__content -->
    </div><!--/.home-block -->


    <div class="home-block">
        <h2 class="home-block__heading home-block__heading--right" data-aos="fade-up" data-aos-duration="1200" data-aos-delay="400">FAQ</h2><!--/.home-block__heading -->
        <div class="home-block__content">
            <div class="faq">
                <div class="faq__media faq__media--home">
                    <div class="faq__media--image" data-aos="zoom-in" data-aos-duration="1200" data-aos-delay="400">
                        <img src="images/faq__media.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.faq__media -->
                <div class="faq__content faq__content--home" data-aos="fade-left" data-aos-duration="1200" data-aos-delay="400">
                    <div class="accordion">
                        <div class="accordion__item">
                            <div class="accordion__control">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">What is the point of a virtual race?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Imagine being able to take part in any race, anywhere in the world. Your competitors are citizens of dozens of countries across every continent. You all run your distance on the same day, but everyone is in their own favorite place, and your results are registered together with all of the other participants.</p>
                                    <p>You also gain access to an exclusive Facebook group, where you can share your results during training, receive support from participants all over the world, and meet many new people.</p>
                                    <p>As a result, you will receive a genuine competitive spirit, amazing race results, hundreds of new friends, and a unique medal.</p>
                                    <p>It’s worth a try, right?</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Will I receive a medal for taking part?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Yes, of course! During the race registration, you will give your contact information, including the delivery address where we will send your medal. In the week after completing the race, we will send out all of the medals to participants, and within two weeks from mailing, the medal will be in your hands!</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Who takes part in the race?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Both professional athletes and amateurs. Those who want to show off amazing results, and those for whom a virtual race is a personal challenge and an opportunity to cover new distances. Everyone has their motivation, but everyone runs in the same competition and covers the same distance.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How do you verify the results?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>A week before the start of the race, each participant receives their personal number and a link through which the result will need to be confirmed.</p>
                                    <p>After the race, the participant will access the link, put in their number and the time it took them to run the distance. It is essential to attach a screenshot from whichever running app you use as confirmation, with a record of the date of the race, distance, result, and general information.</p>
                                    <p>If the information matches and there is no reason to doubt the athlete’s integrity, the data will be added to the general table with all of the participants.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How do I register for the race?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>It’s all very simple. Choose a race (for example, the Dubai Run) and access the event page. There you can choose the distance that you want to cover and proceed to registration (here you enter your contact details and shipping address for your medal). After payment, you will receive confirmation and a link to the exclusive group for participants on Facebook. Now all that’s left is to train and prepare for the race!</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How long does it take for the medal to arrive?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>We send out medals to participants within one week of completing the race. Within two weeks from shipping, the medal will be yours!</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Is the race official?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>No, the race data is not official and will not count for international rankings.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How do I record my result?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>You can record your result with the help of any running app through your smartwatch, fitness bracelet, or cell phone. After the race, it is essential that you upload your result and a screenshot for confirmation to the participant’s personal profile. Once verified, your result will be included in the general table of participants.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">I have registered. Where and when do I need to run?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>All competition participants run on the same race day (for example, the Tokyo Run is on February 28th). Each participant runs separately, wherever suits them, either alone or accompanied by other athletes. The location of the race is not important for confirmation of the result. Distance and time are what matters.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Do I need a special app to take part in?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>No. You can use any running app that records distance and time and gives general details of your race.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">How can I view the results table?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>After participating in the competition, you add your race data and, once the results of all of the participants have been verified, they are added to a general table. You can find yourself on there and view the results of all of the athletes who ran with you.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                        <div class="accordion__item">
                            <div class="accordion__control" aria-expanded="false">
                                <div class="accordion__icon">
                                    <div class="accordion__icon--close">
                                        <svg class="ico-svg" viewBox="0 0 256 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="accordion__icon--open">
                                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#caret-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div><!--/.accordion__icon -->
                                <div class="accordion__title">Will I receive a certificate with my results on?</div><!--/.accordion__title -->
                            </div><!--/.accordion__control -->
                            <div class="accordion__content"  aria-hidden="true">
                                <div class="accordion__content--wrap">
                                    <p>Yes, of course! After submitting your race result, you will receive a certificate with the name you specified during registration, your bib number, and the result recorded for the distance.</p>
                                </div>
                            </div><!--/.accordion__content -->
                        </div><!--/.accordion__item -->
                    </div><!--/.accordion -->
                </div><!--/.faq__content -->
            </div><!--/.faq -->
        </div><!--/.home-block__content -->
    </div><!--/.home-block -->

{% endblock %}
